Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 771316 - Review Request: rubygem-blankslate - Ruby gem which provides an abstract base class with no predefined methods
Summary: Review Request: rubygem-blankslate - Ruby gem which provides an abstract base...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW 771314
TreeView+ depends on / blocked
 
Reported: 2012-01-03 10:18 UTC by Michal Fojtik
Modified: 2015-12-04 03:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-04 03:49:09 UTC


Attachments (Terms of Use)

Description Michal Fojtik 2012-01-03 10:18:35 UTC
Spec URL: http://omicron.mifo.sk/rubygem-blankslate.spec
SRPM URL: http://omicron.mifo.sk/rubygem-blankslate-2.1.2.4-1.fc14.src.rpm

Description:

BlankSlate provides an abstract base class with no predefined
methods. BlankSlate is useful as a base class when writing classes that
depend upon method_missing.

Comment 1 Michal Fojtik 2012-01-03 16:38:19 UTC
Koji build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=3615894

Comment 2 Vít Ondruch 2012-07-18 10:47:13 UTC
Could you please update the gem according to the latest packaging guidelines? Thank you.

Comment 3 James Hogarth 2015-12-04 03:48:51 UTC
As there has been no response to a needs info from the requester in over a year closing this bug as per the stalled review policy

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews


Note You need to log in before you can comment on or make changes to this bug.